<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1 Index</title>
</head>
<body>
		<h1>You are at the Activity/Music/listings page </h1>
		<img src="../images/mndx.png">
		<ol type="i">
			<li><a href="../index.html">Index.html</a></li>
			<li><a href="./index.html">Music/index.html</a></li>
			<li><a href="./listings.html">Music listings.html</a></li>
			<li><a href="./reviews.html">Music/reviews.html</a></li>
		</ol>
</body>
</html>